<?xml version="1.0"?>
<Package>
    <DisplayName>lwuit-plugin</DisplayName>
    <Description>JDC-lwuit</Description>
    <Version>2.0.2</Version>
    <ReleaseDate>2012-08-14</ReleaseDate>
    <Name>com.nokia.sdk.plugin.lwuit</Name>
    <SortingPriority>-1</SortingPriority>
    <Default>true</Default> 
    <DownloadableArchives>lib.7z</DownloadableArchives>
</Package>
